MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004226ATutorSocialpublic2010-04-21 12:192010-09-22 11:50
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004226: reading order not logical in My Contacts
Descriptionadd/delete are read before the contact name. see.
http://www.atutor.ca/view/3/19935/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004220)
harris (developer)
2010-05-03 12:02

svn: 9871

Modified mods/_standard/social/html/connection.tmpl.php as suggested in the thread. Reordered the code in the conditional statement so that the divs of the profile picture and name go first.

- Issue History
Date Modified Username Field Change
2010-04-21 12:19 greg New Issue
2010-04-21 12:19 greg Affects version => SVN
2010-05-02 14:52 greg Status new => assigned
2010-05-02 14:52 greg Assigned To => greg
2010-05-02 14:53 greg Assigned To greg => harris
2010-05-03 12:02 harris Status assigned => resolved
2010-05-03 12:02 harris Resolution open => fixed
2010-05-03 12:02 harris Note Added: 0004220
2010-05-13 09:32 harris Status resolved => assigned
2010-05-13 09:32 harris Status assigned => resolved
2010-05-13 09:32 harris Fixed in Version => 2.0
2010-09-22 11:50 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker